﻿/* contact-us */

#contact-us .inner {
    padding: 5em 0 3em 0;
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 auto;
    width: 55em;
}

    #contact-us .inner > * {
        width: 100%;
    }

    #contact-us .inner form {
        margin: 0 3em 0 0;
        width: calc(50% - 1.5em);
    }

    #contact-us .inner .contact {
        width: calc(50% - 1.5em);
    }

    #contact-us .inner .copyright {
        border-top: solid 2px rgba(255, 255, 255, 0.125);
        list-style: none;
        margin: 4em 0 2em 0;
        padding: 2em 0 0 0;
        width: 100%;
    }

        #contact-us .inner .copyright li {
            border-left: solid 2px rgba(255, 255, 255, 0.125);
            color: rgba(255, 255, 255, 0.35);
            display: inline-block;
            font-size: 0.9em;
            line-height: 1;
            margin-left: 1em;
            padding: 0;
            padding-left: 1em;
        }

            #contact-us .inner .copyright li:first-child {
                border-left: 0;
                margin-left: 0;
                padding-left: 0;
            }

            #contact-us .inner .copyright li a {
                color: inherit;
            }

@media screen and (max-width: 1280px) {

    #contact-us {
        background-color: #2e3141;
        background-image: linear-gradient(to top, rgba(46, 49, 65, 0.8), rgba(46, 49, 65, 0.8)), url("../../images/bg.jpg");
        background-size: auto, cover;
        background-position: center, center;
        margin-top: -6.5em;
        padding-top: 6.5em;
    }
}

@media screen and (max-width: 980px) {

    #contact-us {
        margin-top: -4.75em;
        padding-top: 4.75em;
    }

        #contact-us .inner {
            padding: 3em 3em 1em 3em;
            display: block;
            width: 100%;
        }

            #contact-us .inner form {
                width: 100%;
                margin: 0 0 4em 0;
            }

            #contact-us .inner .contact {
                width: 100%;
                margin: 0 0 4em 0;
            }

            #contact-us .inner .copyright {
                margin: 4em 0 2em 0;
            }
}

@media screen and (max-width: 736px) {

    #contact-us {
        margin-top: -2.5em;
        padding-top: 2.5em;
    }

        #contact-us .inner {
            padding: 2em 2em 0.1em 2em;
        }

            #contact-us .inner form {
                margin: 0 0 3em 0;
            }

            #contact-us .inner .contact {
                margin: 0 0 3em 0;
            }
}

@media screen and (max-width: 480px) {

    #contact-us .inner .copyright li {
        border-left: 0;
        display: block;
        margin: 1em 0 0 0;
        padding-left: 0;
    }

        #contact-us .inner .copyright li:first-child {
            margin-top: 0;
        }
}

@media screen and (max-width: 360px) {

    #contact-us .inner {
        padding: 2em 1.5em 0.1em 1.5em;
    }
}
